Internet Explorer 8 和 Internet Explorer 9 yammer 生命周期支持信息

重要说明:本文是由 Microsoft 机器翻译软件进行的翻译并可能由 Microsoft 社区通过社区翻译机构(CTF)技术进行后期编辑,或可能是由人工进行的翻译。Microsoft 同时向您提供机器翻译、人工翻译及社区后期编辑的文章,以便对我们知识库中的所有文章以多种语言提供访问。翻译的文章可能存在词汇、句法和/或语法方面的错误。Microsoft 对由于内容的误译或客户对内容的使用所导致的任何不准确、错误或损失不承担责任。

点击这里察看该文章的英文版: 2967362
简介
本文包含信息的生命周期支持 Internet Explorer 8 和 Internet Explorer 9 结尾时与 Yammer 使用。
详细信息
由于 Yammer 随 Office 365,Yammer 匹配互联网 Explorer.For Office 365 系统要求的详细信息,请参阅下面的 Microsoft 网站上的 Office 365 系统要求:为了帮助客户迁移到现代浏览器 Yammer,直到 12 月,2014 年而不是最初计划的日期的 2014 年 4 月,将支持 Internet Explorer 8。此外,对于 Internet Explorer 9 生命周期结束时播出于 2015 年 4 月 30 日。此后,Yammer 系统要求将与 Microsoft Office 365 的一致。

警告:本文已自动翻译

属性

文章 ID:2967362 - 上次审阅时间:02/29/2016 17:43:00 - 修订版本: 6.0

Yammer

  • kb3rdparty kbmt KB2967362 KbMtzh
反馈